{
    "application": {
        "show_at_startup": true,
        "minimize_to_tray": true,
        "remember_position": true,
        "position_x": 0,
        "position_y": 0
    },
    "compatibility": {
        "enable_bypass_window_manager": false,
        "enable_translucent_background": true,
        "enable_window_position_correction": true,
        "global_bkg_color": "#000000",
        "grid_move_size": 8
    },
    "overlay": {
        "fixed_position": false,
        "auto_hide": false,
        "enable_grid_move": false
    },
    "shared_memory_api": {
        "api_name": "rFactor 2",
        "access_mode": 0,
        "process_id": "",
        "enable_active_state_override": false,
        "active_state": true,
        "enable_player_index_override": false,
        "player_index": -1
    },
    "units": {
        "distance_unit": "Meter",
        "fuel_unit": "Liter",
        "odometer_unit": "Kilometer",
        "speed_unit": "KPH",
        "temperature_unit": "Celsius",
        "turbo_pressure_unit": "bar",
        "tyre_pressure_unit": "kPa",
        "tyre_compound_symbol": "ABCDEFGH"
    },
    "module_delta": {
        "enable": true,
        "update_interval": 10,
        "idle_update_interval": 400
    },
    "module_force": {
        "enable": true,
        "update_interval": 10,
        "idle_update_interval": 400,
        "gravitational_acceleration": 9.80665,
        "max_g_force_freeze_duration": 5,
        "max_average_g_force_samples": 10,
        "max_average_g_force_difference": 0.2
    },
    "module_fuel": {
        "enable": true,
        "update_interval": 10,
        "idle_update_interval": 400
    },
    "module_hybrid": {
        "enable": true,
        "update_interval": 20,
        "idle_update_interval": 400
    },
    "module_mapping": {
        "enable": true,
        "update_interval": 10,
        "idle_update_interval": 400
    },
    "module_relative": {
        "enable": true,
        "update_interval": 100,
        "idle_update_interval": 400
    },
    "module_sectors": {
        "enable": true,
        "update_interval": 10,
        "idle_update_interval": 400,
        "sector_info": "Fuji Speedway - Hyper|723001|1614|8|91.99951171875|32.8250732421875|25.4561767578125|33.711181640625|32.8250732421875|25.4561767578125|33.71826171875"
    },
    "module_vehicles": {
        "enable": true,
        "update_interval": 20,
        "idle_update_interval": 400,
        "lap_difference_ahead_threshold": 0.9,
        "lap_difference_behind_threshold": 0.9
    },
    "battery": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2565,
        "position_y": -219,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_battery_charge": true,
        "font_color_battery_charge": "#FFFFFF",
        "bkg_color_battery_charge": "#222222",
        "show_battery_drain": true,
        "font_color_battery_drain": "#FFFFFF",
        "bkg_color_battery_drain": "#222222",
        "show_battery_regen": true,
        "font_color_battery_regen": "#FFFFFF",
        "bkg_color_battery_regen": "#222222",
        "show_activation_timer": true,
        "font_color_activation_timer": "#FFFFFF",
        "bkg_color_activation_timer": "#222222",
        "low_battery_threshold": 10,
        "warning_color_low_battery": "#FF2200",
        "freeze_duration": 10,
        "column_index_battery_charge": 1,
        "column_index_battery_drain": 2,
        "column_index_battery_regen": 3,
        "column_index_activation_timer": 4
    },
    "brake_bias": {
        "enable": false,
        "update_interval": 20,
        "position_x": 593,
        "position_y": 292,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "font_color_brake_bias": "#FFFFFF",
        "bkg_color_brake_bias": "#222222",
        "decimal_places": 2,
        "show_front_and_rear": false,
        "show_percentage_sign": true,
        "prefix_brake_bias": "BB "
    },
    "brake_pressure": {
        "enable": false,
        "update_interval": 20,
        "position_x": 253,
        "position_y": 476,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.4,
        "bar_padding_vertical": 0.3,
        "bar_width": 50,
        "bar_gap": 2,
        "font_color": "#AAAAAA",
        "highlight_color": "#00AAFF",
        "bkg_color": "#222222"
    },
    "brake_temperature": {
        "enable": true,
        "update_interval": 20,
        "position_x": 3020,
        "position_y": -157,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "inner_gap": 0,
        "heatmap_name": "brake_default",
        "swap_style": false,
        "show_degree_sign": false,
        "leading_zero": 2,
        "font_color_temperature": "#000000",
        "bkg_color_temperature": "#222222",
        "show_average": true,
        "highlight_duration": 5,
        "font_color_average": "#AAAAAA",
        "bkg_color_average": "#222222",
        "font_color_highlighted": "#000000",
        "bkg_color_highlighted": "#BBBBBB",
        "column_index_temperature": 1,
        "column_index_average": 2
    },
    "cruise": {
        "enable": true,
        "update_interval": 100,
        "position_x": 3195,
        "position_y": -254,
        "opacity": 0.9,
        "font_name": "consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_track_clock": true,
        "track_clock_time_scale": 1,
        "track_clock_format": "%H:%M %p",
        "font_color_track_clock": "#FFFFFF",
        "bkg_color_track_clock": "#222222",
        "show_compass": true,
        "font_color_compass": "#FFFFFF",
        "bkg_color_compass": "#222222",
        "show_elevation": true,
        "font_color_elevation": "#FFFFFF",
        "bkg_color_elevation": "#222222",
        "show_odometer": true,
        "font_color_odometer": "#FFFFFF",
        "bkg_color_odometer": "#222222",
        "meters_driven": 44154943,
        "column_index_track_clock": 1,
        "column_index_compass": 2,
        "column_index_elevation": 3,
        "column_index_odometer": 4
    },
    "damage": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2236,
        "position_y": -179,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "display_margin": 4,
        "inner_gap": 3,
        "parts_width": 6,
        "parts_max_width": 16,
        "parts_max_height": 22,
        "show_background": true,
        "bkg_color": "#88000000",
        "color_body": "#FFFFFF",
        "color_wheel": "#AAFF00",
        "color_damage_light": "#FFFF00",
        "color_damage_heavy": "#FF0000",
        "color_damage_detached": "#000000",
        "show_integrity_reading": true,
        "show_inverted_integrity": false,
        "font_color_integrity": "#FFFFFF"
    },
    "deltabest": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2937,
        "position_y": -60,
        "opacity": 0.8,
        "layout": 0,
        "swap_style": false,
        "font_name": "Consolas",
        "font_size": 24,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.2,
        "bar_padding_vertical": 0.5,
        "bar_gap": 2,
        "font_color_deltabest": "#000000",
        "bkg_color_deltabest": "#222222",
        "bkg_color_time_gain": "#44FF00",
        "bkg_color_time_loss": "#FF4400",
        "show_delta_bar": true,
        "bkg_color_deltabar": "#222222",
        "bar_length": 150,
        "bar_height": 16,
        "bar_display_range": 2,
        "delta_display_range": 99.999,
        "show_animated_deltabest": true
    },
    "deltabest_extended": {
        "enable": false,
        "update_interval": 20,
        "position_x": 3537,
        "position_y": 159,
        "opacity": 0.9,
        "layout": 1,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_all_time_deltabest": true,
        "font_color_all_time_deltabest": "#000000",
        "bkg_color_all_time_deltabest": "#FFFFFF",
        "show_session_deltabest": true,
        "font_color_session_deltabest": "#22FFFF",
        "bkg_color_session_deltabest": "#222222",
        "show_stint_deltabest": true,
        "font_color_stint_deltabest": "#FFFF22",
        "bkg_color_stint_deltabest": "#222222",
        "show_deltalast": true,
        "font_color_deltalast": "#BBBBBB",
        "bkg_color_deltalast": "#222222",
        "delta_display_range": 99.999,
        "prefix_all_time_deltabest": "B",
        "prefix_session_deltabest": "S",
        "prefix_stint_deltabest": "T",
        "prefix_deltalast": "L",
        "column_index_all_time_deltabest": 1,
        "column_index_session_deltabest": 2,
        "column_index_stint_deltabest": 3,
        "column_index_deltalast": 4
    },
    "drs": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2640,
        "position_y": -46,
        "opacity": 0.9,
        "font_name": "consolas",
        "font_size": 30,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.5,
        "bar_padding_vertical": 0.2,
        "font_color_activated": "#000000",
        "bkg_color_activated": "#44FF00",
        "font_color_allowed": "#000000",
        "bkg_color_allowed": "#FF4400",
        "font_color_available": "#000000",
        "bkg_color_available": "#00CCFF",
        "font_color_not_available": "#000000",
        "bkg_color_not_available": "#555555"
    },
    "electric_motor": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2465,
        "position_y": -220,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_boost_motor_temp": true,
        "font_color_boost_motor_temp": "#FFFFFF",
        "bkg_color_boost_motor_temp": "#222222",
        "show_boost_water_temp": true,
        "font_color_boost_water_temp": "#FFFFFF",
        "bkg_color_boost_water_temp": "#222222",
        "show_boost_motor_rpm": true,
        "font_color_boost_motor_rpm": "#FFFFFF",
        "bkg_color_boost_motor_rpm": "#222222",
        "show_boost_motor_torque": true,
        "font_color_boost_motor_torque": "#FFFFFF",
        "bkg_color_boost_motor_torque": "#222222",
        "overheat_threshold_motor": 80,
        "overheat_threshold_water": 80,
        "warning_color_overheat": "#FF2200",
        "column_index_boost_motor_temp": 1,
        "column_index_boost_water_temp": 2,
        "column_index_boost_motor_rpm": 3,
        "column_index_boost_motor_torque": 4
    },
    "engine": {
        "enable": false,
        "update_interval": 20,
        "position_x": 5578,
        "position_y": 890,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_temperature": true,
        "font_color_oil": "#FFFFFF",
        "bkg_color_oil": "#222222",
        "font_color_water": "#FFFFFF",
        "bkg_color_water": "#222222",
        "overheat_threshold_oil": 110,
        "overheat_threshold_water": 110,
        "warning_color_overheat": "#FF2200",
        "show_turbo_pressure": true,
        "font_color_turbo": "#FFFFFF",
        "bkg_color_turbo": "#222222",
        "show_rpm": true,
        "font_color_rpm": "#FFFFFF",
        "bkg_color_rpm": "#222222",
        "show_rpm_maximum": true,
        "font_color_rpm_maximum": "#FFFFFF",
        "bkg_color_rpm_maximum": "#222222",
        "column_index_oil": 1,
        "column_index_water": 2,
        "column_index_turbo": 3,
        "column_index_rpm": 4,
        "column_index_rpm_maximum": 5
    },
    "flag": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2348,
        "position_y": -279,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "consolas",
        "font_size": 22,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_pit_timer": true,
        "pit_time_highlight_duration": 10,
        "font_color_pit_timer": "#111111",
        "bkg_color_pit_timer": "#22EE22",
        "font_color_pit_timer_stopped": "#111111",
        "bkg_color_pit_timer_stopped": "#DDDDDD",
        "pit_closed_text": "P CLOSE",
        "font_color_pit_closed": "#000000",
        "bkg_color_pit_closed": "#FF2200",
        "show_low_fuel": true,
        "show_low_fuel_for_race_only": false,
        "low_fuel_volume_threshold": 20,
        "low_fuel_lap_threshold": 2,
        "font_color_low_fuel": "#111111",
        "bkg_color_low_fuel": "#EE7700",
        "show_speed_limiter": true,
        "speed_limiter_text": "LIMITER",
        "font_color_speed_limiter": "#111111",
        "bkg_color_speed_limiter": "#FF2200",
        "show_yellow_flag": true,
        "show_yellow_flag_for_race_only": false,
        "yellow_flag_maximum_range": 500,
        "font_color_yellow_flag": "#111111",
        "bkg_color_yellow_flag": "#FFFF00",
        "show_blue_flag": true,
        "show_blue_flag_for_race_only": false,
        "font_color_blue_flag": "#111111",
        "bkg_color_blue_flag": "#00AAFF",
        "show_startlights": true,
        "green_flag_duration": 3,
        "red_lights_text": "READY",
        "green_flag_text": "GREEN",
        "font_color_startlights": "#111111",
        "bkg_color_red_lights": "#FF2200",
        "bkg_color_green_flag": "#00FF00",
        "show_traffic": true,
        "traffic_maximum_time_gap": 15,
        "traffic_pitout_duration": 10,
        "font_color_traffic": "#FFFFFF",
        "bkg_color_traffic": "#4444FF",
        "column_index_pit_timer": 1,
        "column_index_low_fuel": 2,
        "column_index_speed_limiter": 3,
        "column_index_yellow_flag": 4,
        "column_index_blue_flag": 5,
        "column_index_startlights": 6,
        "column_index_traffic": 7
    },
    "force": {
        "enable": false,
        "update_interval": 20,
        "position_x": 3864,
        "position_y": 850,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_g_force": true,
        "font_color_g_force": "#FFCC00",
        "bkg_color_g_force": "#222222",
        "show_downforce_ratio": true,
        "font_color_downforce_ratio": "#000000",
        "bkg_color_downforce_ratio": "#DDDDDD",
        "show_front_downforce": true,
        "font_color_front_downforce": "#FFFFFF",
        "bkg_color_front_downforce": "#222222",
        "show_rear_downforce": true,
        "font_color_rear_downforce": "#FFFFFF",
        "bkg_color_rear_downforce": "#222222",
        "warning_color_liftforce": "#FF2200",
        "column_index_long_gforce": 1,
        "column_index_lat_gforce": 2,
        "column_index_downforce_ratio": 3,
        "column_index_front_downforce": 4,
        "column_index_rear_downforce": 5
    },
    "friction_circle": {
        "enable": false,
        "update_interval": 20,
        "position_x": 1000,
        "position_y": 266,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 13,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "display_size": 150,
        "display_radius_g": 3.2,
        "display_orientation": 0,
        "show_readings": true,
        "font_color": "#FFFFFF",
        "font_color_highlight": "#FF8800",
        "show_background": false,
        "bkg_color": "#222222",
        "show_circle_background": false,
        "bkg_color_circle": "#66222222",
        "show_fade_out": true,
        "fade_in_radius": 0.5,
        "fade_out_radius": 0.98,
        "show_dot": true,
        "dot_size": 12,
        "dot_color": "#FFFFFF",
        "dot_outline_color": "#88000000",
        "dot_outline_width": 1,
        "show_trace": true,
        "trace_max_samples": 200,
        "trace_style": 0,
        "trace_width": 3,
        "trace_color": "#CCFF2200",
        "show_max_average_lateral_g_circle": true,
        "max_average_lateral_g_circle_style": 1,
        "max_average_lateral_g_circle_width": 3,
        "max_average_lateral_g_circle_color": "#BBFFFFFF",
        "show_center_mark": true,
        "center_mark_radius_g": 6,
        "center_mark_style": 1,
        "center_mark_width": 1,
        "center_mark_color": "#88999999",
        "show_reference_circle": true,
        "reference_circle_1_radius_g": 1,
        "reference_circle_1_style": 1,
        "reference_circle_1_width": 1,
        "reference_circle_1_color": "#88999999",
        "reference_circle_2_radius_g": 2,
        "reference_circle_2_style": 1,
        "reference_circle_2_width": 1,
        "reference_circle_2_color": "#88999999",
        "reference_circle_3_radius_g": 3,
        "reference_circle_3_style": 1,
        "reference_circle_3_width": 1,
        "reference_circle_3_color": "#88999999",
        "reference_circle_4_radius_g": 4,
        "reference_circle_4_style": 1,
        "reference_circle_4_width": 1,
        "reference_circle_4_color": "#88999999",
        "reference_circle_5_radius_g": 5,
        "reference_circle_5_style": 1,
        "reference_circle_5_width": 1,
        "reference_circle_5_color": "#88999999"
    },
    "fuel": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2312,
        "position_y": -112,
        "opacity": 0.9,
        "font_name": "consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_width": 5,
        "bar_gap": 0,
        "font_color_end": "#DDDDDD",
        "bkg_color_end": "#666666",
        "font_color_remain": "#FFFFFF",
        "bkg_color_remain": "#009900",
        "font_color_refuel": "#FFFFFF",
        "bkg_color_refuel": "#009900",
        "font_color_used": "#555555",
        "bkg_color_used": "#FFFFFF",
        "font_color_delta": "#555555",
        "bkg_color_delta": "#FFFFFF",
        "font_color_early": "#DDDDDD",
        "bkg_color_early": "#666666",
        "font_color_laps": "#DDDDDD",
        "bkg_color_laps": "#333333",
        "font_color_mins": "#DDDDDD",
        "bkg_color_mins": "#333333",
        "font_color_save": "#DDDDDD",
        "bkg_color_save": "#666666",
        "font_color_pits": "#DDDDDD",
        "bkg_color_pits": "#555555",
        "low_fuel_lap_threshold": 2,
        "warning_color_low_fuel": "#FF2200",
        "show_fuel_level_bar": true,
        "fuel_level_bar_height": 10,
        "highlight_color_fuel_level": "#FFFFFF",
        "bkg_color_fuel_level": "#222222",
        "show_starting_fuel_level_mark": true,
        "starting_fuel_level_mark_width": 3,
        "starting_fuel_level_mark_color": "#FF4400",
        "show_refueling_level_mark": true,
        "refueling_level_mark_width": 3,
        "refueling_level_mark_color": "#44FF00",
        "decimal_places_end": 2,
        "decimal_places_remain": 2,
        "decimal_places_refuel": 2,
        "decimal_places_used": 2,
        "decimal_places_delta": 2,
        "decimal_places_early": 2,
        "decimal_places_laps": 1,
        "decimal_places_mins": 1,
        "decimal_places_save": 2,
        "decimal_places_pits": 2,
        "show_caption": true,
        "font_color_caption": "#CCCCCC",
        "bkg_color_caption": "#777777",
        "caption_text_end": "end",
        "caption_text_remain": "fuel",
        "caption_text_refuel": "refuel",
        "caption_text_used": "used",
        "caption_text_delta": "delta",
        "caption_text_early": "early",
        "caption_text_laps": "laps",
        "caption_text_mins": "mins",
        "caption_text_save": "save",
        "caption_text_pits": "pits"
    },
    "gear": {
        "enable": false,
        "update_interval": 20,
        "position_x": 3159,
        "position_y": 658,
        "opacity": 0.9,
        "font_name": "consolas",
        "font_size": 44,
        "font_weight_gear": "bold",
        "font_weight_speed": "normal",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.5,
        "bar_padding_vertical": 0.2,
        "bar_gap": 0,
        "inner_gap": 0,
        "font_color": "#FFFFFF",
        "bkg_color": "#222222",
        "show_speed": true,
        "show_speed_below_gear": false,
        "font_scale_speed": 0.5,
        "show_battery_bar": true,
        "battery_bar_height": 4,
        "battery_bar_color": "#00CCFF",
        "show_speed_limiter": true,
        "speed_limiter_text": "LIMITER",
        "speed_limiter_padding_horizontal": 0.3,
        "font_color_speed_limiter": "#111111",
        "bkg_color_speed_limiter": "#FF2200",
        "show_rpm_bar": true,
        "rpm_bar_height": 7,
        "rpm_bar_color": "#FFFFFF",
        "rpm_multiplier_safe": 0.91,
        "rpm_multiplier_redline": 0.95,
        "rpm_multiplier_critical": 0.97,
        "show_rpm_flickering_above_critical": true,
        "rpm_color_safe": "#FF2200",
        "rpm_color_redline": "#00FFFF",
        "rpm_color_over_rev": "#FF00FF",
        "neutral_warning_speed_threshold": 28,
        "neutral_warning_time_threshold": 0.3,
        "column_index_gauge": 1,
        "column_index_battery": 2,
        "column_index_rpm": 3
    },
    "heading": {
        "enable": false,
        "update_interval": 20,
        "position_x": 1015,
        "position_y": 455,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "display_size": 150,
        "show_yaw_angle_reading": true,
        "yaw_angle_offset_x": 0.5,
        "yaw_angle_offset_y": 0.7,
        "font_color_yaw_angle": "#FFFFFF",
        "show_slip_angle_reading": false,
        "slip_angle_offset_x": 0.5,
        "slip_angle_offset_y": 0.8,
        "font_color_slip_angle": "#FFFFFF",
        "show_degree_sign": true,
        "decimal_places": 0,
        "show_background": false,
        "bkg_color": "#222222",
        "show_circle_background": true,
        "bkg_color_circle": "#66222222",
        "show_yaw_line": true,
        "yaw_line_head_scale": 0.9,
        "yaw_line_tail_scale": 0.2,
        "yaw_line_width": 3,
        "yaw_line_color": "#CC22FF00",
        "show_direction_line": true,
        "direction_line_head_scale": 0.9,
        "direction_line_tail_scale": 0.2,
        "direction_line_width": 3,
        "direction_line_color": "#CCFF2200",
        "show_slip_angle_line": true,
        "slip_angle_line_head_scale": 0.7,
        "slip_angle_line_tail_scale": 0.2,
        "slip_angle_line_width": 3,
        "slip_angle_line_color": "#CCFFFF00",
        "show_dot": true,
        "dot_size": 8,
        "dot_color": "#FFFFFF",
        "dot_outline_color": "#88000000",
        "dot_outline_width": 1,
        "show_center_mark": true,
        "center_mark_length_scale": 1,
        "center_mark_style": 1,
        "center_mark_width": 1,
        "center_mark_color": "#88999999"
    },
    "instrument": {
        "enable": false,
        "update_interval": 20,
        "position_x": 3662,
        "position_y": 1042,
        "opacity": 0.9,
        "icon_size": 32,
        "bar_gap": 2,
        "layout": 0,
        "bkg_color": "#222222",
        "show_headlights": true,
        "show_ignition": true,
        "warning_color_ignition": "#00CC00",
        "show_clutch": true,
        "warning_color_clutch": "#00BBDD",
        "show_wheel_lock": true,
        "warning_color_wheel_lock": "#EE0000",
        "show_wheel_slip": true,
        "warning_color_wheel_slip": "#FFAA00",
        "wheel_lock_threshold": 0.2,
        "wheel_slip_threshold": 0.1,
        "last_wheel_radius_front": 0.32,
        "last_wheel_radius_rear": 0.32,
        "last_vehicle_info": "unknown",
        "minimum_speed": 16.5,
        "column_index_headlights": 1,
        "column_index_ignition": 2,
        "column_index_clutch": 3,
        "column_index_wheel_lock": 4,
        "column_index_wheel_slip": 5
    },
    "lap_time_history": {
        "enable": false,
        "update_interval": 20,
        "position_x": 523,
        "position_y": 393,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 1,
        "lap_time_history_count": 10,
        "show_empty_history": false,
        "font_color_laps": "#222222",
        "font_color_time": "#222222",
        "font_color_fuel": "#222222",
        "font_color_wear": "#222222",
        "bkg_color_laps": "#CCCCCC",
        "bkg_color_time": "#EEEEEE",
        "bkg_color_fuel": "#CCCCCC",
        "bkg_color_wear": "#EEEEEE",
        "font_color_last_laps": "#AAAAAA",
        "font_color_last_time": "#AAAAAA",
        "font_color_last_fuel": "#AAAAAA",
        "font_color_last_wear": "#AAAAAA",
        "bkg_color_last_laps": "#88444444",
        "bkg_color_last_time": "#88333333",
        "bkg_color_last_fuel": "#88444444",
        "bkg_color_last_wear": "#88333333",
        "font_color_invalid_laptime": "#FF6600",
        "column_index_laps": 1,
        "column_index_time": 2,
        "column_index_fuel": 3,
        "column_index_wear": 4
    },
    "navigation": {
        "enable": false,
        "update_interval": 20,
        "position_x": 1040,
        "position_y": 70,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "font_color": "#000000",
        "display_size": 300,
        "view_radius": 500,
        "show_background": false,
        "bkg_color": "#222222",
        "show_circle_background": true,
        "bkg_color_circle": "#66222222",
        "circle_outline_color": "#CCFFFFFF",
        "circle_outline_width": 0,
        "show_fade_out": true,
        "fade_in_radius": 0.8,
        "fade_out_radius": 0.98,
        "map_color": "#FFFFFF",
        "map_width": 8,
        "map_outline_color": "#88000000",
        "map_outline_width": 2,
        "show_start_line": true,
        "start_line_color": "#FF4422",
        "start_line_width": 6,
        "start_line_length": 12,
        "show_sector_line": true,
        "sector_line_color": "#00AAFF",
        "sector_line_width": 5,
        "sector_line_length": 12,
        "show_vehicle_standings": false,
        "show_circle_vehicle_shape": false,
        "vehicle_size": 20,
        "vehicle_offset": 0.8,
        "vehicle_color_player": "#FF4422",
        "vehicle_color_leader": "#88FF00",
        "vehicle_color_same_lap": "#FFFFFF",
        "vehicle_color_laps_ahead": "#FF44CC",
        "vehicle_color_laps_behind": "#00AAFF",
        "vehicle_color_in_pit": "#888888",
        "vehicle_color_yellow": "#FFFF00",
        "vehicle_outline_color": "#88000000",
        "vehicle_outline_width": 1
    },
    "p2p": {
        "enable": false,
        "update_interval": 20,
        "position_x": 5241,
        "position_y": 896,
        "opacity": 0.9,
        "font_name": "consolas",
        "font_size": 30,
        "font_weight": "bold",
        "bar_padding": 0.3,
        "bar_gap": 0,
        "show_battery_charge": true,
        "font_color_battery_charge": "#FFFFFF",
        "bkg_color_battery_charge": "#0055ff",
        "bkg_color_battery_drain": "#FF6600",
        "bkg_color_battery_regen": "#22AA00",
        "show_activation_timer": true,
        "font_color_activation_timer": "#222222",
        "bkg_color_activation_timer": "#EEEEEE",
        "font_color_inactive": "#999999",
        "bkg_color_inactive": "#222222",
        "activation_threshold_gear": 3,
        "activation_threshold_speed": 120,
        "activation_threshold_throttle": 0.6,
        "minimum_activation_time_delay": 5,
        "maximum_activation_time_per_lap": 15,
        "column_index_battery_charge": 1,
        "column_index_activation_timer": 2
    },
    "pedal": {
        "enable": false,
        "update_interval": 20,
        "position_x": 3758,
        "position_y": 857,
        "opacity": 0.9,
        "enable_horizontal_style": false,
        "bar_length": 100,
        "bar_width_unfiltered": 5,
        "bar_width_filtered": 10,
        "bar_gap": 2,
        "inner_gap": 2,
        "max_indicator_height": 5,
        "bkg_color": "#222222",
        "show_brake_pressure": true,
        "show_throttle": true,
        "throttle_color": "#77FF00",
        "show_brake": true,
        "brake_color": "#FF2200",
        "show_clutch": true,
        "clutch_color": "#00C2F2",
        "show_ffb_meter": true,
        "ffb_color": "#888888",
        "ffb_clipping_color": "#FFAA00",
        "column_index_ffb": 1,
        "column_index_clutch": 2,
        "column_index_brake": 3,
        "column_index_throttle": 4
    },
    "radar": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2668,
        "position_y": -274,
        "opacity": 0.8,
        "global_scale": 6,
        "radar_radius": 25,
        "vehicle_length": 4.5,
        "vehicle_width": 2.0,
        "vehicle_border_radius": 2,
        "vehicle_color_player": "#FF4422",
        "vehicle_color_leader": "#88FF00",
        "vehicle_color_same_lap": "#FFFFFF",
        "vehicle_color_laps_ahead": "#FF44CC",
        "vehicle_color_laps_behind": "#00AAFF",
        "vehicle_color_in_pit": "#888888",
        "vehicle_color_yellow": "#FFFF00",
        "vehicle_outline_color": "#88000000",
        "vehicle_outline_width": 1,
        "show_background": false,
        "bkg_color": "#000002",
        "show_circle_background": false,
        "bkg_color_circle": "#66222222",
        "show_fade_out": true,
        "fade_in_radius": 0.6,
        "fade_out_radius": 0.98,
        "show_overlap_indicator": true,
        "overlap_detection_range_multiplier": 6,
        "indicator_size_multiplier": 8,
        "indicator_color": "#FFFF00",
        "indicator_color_critical": "#FF6600",
        "show_center_mark": true,
        "center_mark_style": 0,
        "center_mark_radius": 22,
        "center_mark_width": 1,
        "center_mark_color": "#888888",
        "show_distance_circle": true,
        "distance_circle_style": 0,
        "distance_circle_1_radius": 10,
        "distance_circle_2_radius": 20,
        "distance_circle_1_width": 1,
        "distance_circle_2_width": 1,
        "distance_circle_1_color": "#888888",
        "distance_circle_2_color": "#888888",
        "auto_hide": true,
        "auto_hide_time_threshold": 1,
        "minimum_auto_hide_distance": -1
    },
    "rake_angle": {
        "enable": false,
        "update_interval": 20,
        "position_x": 593,
        "position_y": 315,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "wheelbase": 2800,
        "font_color_rake_angle": "#FFFFFF",
        "bkg_color_rake_angle": "#222222",
        "warning_color_negative_rake": "#00AAFF",
        "show_degree_sign": true,
        "show_ride_height_difference": true,
        "prefix_rake_angle": "RA "
    },
    "relative": {
        "enable": true,
        "update_interval": 100,
        "position_x": 3091,
        "position_y": -182,
        "opacity": 0.7,
        "font_name": "Consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 1,
        "show_player_highlighted": true,
        "show_lap_difference": true,
        "font_color_same_lap": "#FFFFFF",
        "font_color_laps_ahead": "#FF44CC",
        "font_color_laps_behind": "#00CCFF",
        "show_position": true,
        "font_color_position": "#FFFFFF",
        "bkg_color_position": "#333333",
        "font_color_player_position": "#000000",
        "bkg_color_player_position": "#DDDDDD",
        "show_driver_name": true,
        "driver_name_uppercase": false,
        "driver_name_width": 10,
        "font_color_driver_name": "#FFFFFF",
        "bkg_color_driver_name": "#222222",
        "font_color_player_driver_name": "#000000",
        "bkg_color_player_driver_name": "#CCCCCC",
        "show_vehicle_name": false,
        "vehicle_name_uppercase": false,
        "vehicle_name_width": 10,
        "font_color_vehicle_name": "#FFFFFF",
        "bkg_color_vehicle_name": "#222222",
        "font_color_player_vehicle_name": "#000000",
        "bkg_color_player_vehicle_name": "#CCCCCC",
        "show_time_gap": true,
        "time_gap_decimal_places": 1,
        "time_gap_width": 4,
        "font_color_time_gap": "#FFFFFF",
        "bkg_color_time_gap": "#222222",
        "font_color_player_time_gap": "#000000",
        "bkg_color_player_time_gap": "#CCCCCC",
        "show_laptime": true,
        "font_color_laptime": "#AAAAAA",
        "bkg_color_laptime": "#2A2A2A",
        "font_color_player_laptime": "#000000",
        "bkg_color_player_laptime": "#BBBBBB",
        "show_position_in_class": true,
        "font_color_position_in_class": "#FFFFFF",
        "bkg_color_position_in_class": "#666666",
        "font_color_player_position_in_class": "#000000",
        "bkg_color_player_position_in_class": "#DDDDDD",
        "show_class": true,
        "show_random_color_for_unknown_class": true,
        "class_width": 4,
        "font_color_class": "#FFFFFF",
        "bkg_color_class": "#333333",
        "show_pit_status": true,
        "pit_status_text": "P",
        "font_color_pit": "#000000",
        "bkg_color_pit": "#00CCEE",
        "show_tyre_compound": true,
        "font_color_tyre_compound": "#AAAAAA",
        "bkg_color_tyre_compound": "#2A2A2A",
        "font_color_player_tyre_compound": "#000000",
        "bkg_color_player_tyre_compound": "#CCCCCC",
        "show_pitstop_count": true,
        "font_color_pitstop_count": "#AAAAAA",
        "bkg_color_pitstop_count": "#333333",
        "font_color_player_pitstop_count": "#000000",
        "bkg_color_player_pitstop_count": "#BBBBBB",
        "show_pit_request": true,
        "font_color_pit_request": "#000000",
        "bkg_color_pit_request": "#22AA00",
        "show_vehicle_in_garage_for_race": false,
        "column_index_position": 1,
        "column_index_driver": 2,
        "column_index_vehicle": 6,
        "column_index_laptime": 3,
        "column_index_position_in_class": 4,
        "column_index_class": 5,
        "column_index_tyre_compound": 7,
        "column_index_pitstop_count": 10,
        "column_index_timegap": 15,
        "column_index_pitstatus": 20,
        "additional_players_front": 0,
        "additional_players_behind": 0
    },
    "ride_height": {
        "enable": false,
        "update_interval": 20,
        "position_x": 253,
        "position_y": 384,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.4,
        "bar_padding_vertical": 0.3,
        "bar_width": 50,
        "bar_gap": 2,
        "font_color": "#AAAAAA",
        "highlight_color": "#44CC00",
        "bkg_color": "#222222",
        "ride_height_max_range": 150,
        "ride_height_offset_front_left": 0,
        "ride_height_offset_front_right": 0,
        "ride_height_offset_rear_left": 0,
        "ride_height_offset_rear_right": 0,
        "warning_color_bottoming": "#FF2200"
    },
    "sectors": {
        "enable": false,
        "update_interval": 20,
        "position_x": 1331,
        "position_y": 177,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "target_time_mode": 0,
        "freeze_duration": 5,
        "font_color_target_time": "#AAAAAA",
        "bkg_color_target_time": "#222222",
        "font_color_current_time": "#FFFFFF",
        "bkg_color_current_time": "#222222",
        "font_color_sector": "#AAAAAA",
        "bkg_color_sector": "#222222",
        "font_color_sector_highlighted": "#FFFFFF",
        "font_color_time_gain": "#22CC22",
        "font_color_time_loss": "#BBAA00",
        "bkg_color_time_gain": "#008800",
        "bkg_color_time_loss": "#887700",
        "always_show_laptime_gap": false,
        "font_color_laptime_gap": "#AAAAAA",
        "bkg_color_laptime_gap": "#222222"
    },
    "session": {
        "enable": true,
        "update_interval": 100,
        "position_x": 2972,
        "position_y": -224,
        "opacity": 0.9,
        "font_name": "consolas",
        "font_size": 30,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_session_name": true,
        "font_color_session_name": "#FFFFFF",
        "bkg_color_session_name": "#222222",
        "session_text_testday": "TEST",
        "session_text_practice": "PRAC",
        "session_text_qualify": "QUAL",
        "session_text_warmup": "WARM",
        "session_text_race": "RACE",
        "show_system_clock": true,
        "system_clock_format": "%H:%M %p",
        "font_color_system_clock": "#FFFFFF",
        "bkg_color_system_clock": "#222222",
        "show_session_time": true,
        "font_color_session_time": "#FFFFFF",
        "bkg_color_session_time": "#880088",
        "show_lapnumber": true,
        "prefix_lap_number": "L",
        "font_color_lapnumber": "#000000",
        "bkg_color_lapnumber": "#FFFFFF",
        "bkg_color_maxlap_warn": "#FF0000",
        "show_position": true,
        "prefix_position": "P",
        "font_color_position": "#000000",
        "bkg_color_position": "#00FFFF",
        "column_index_session_name": 0,
        "column_index_system_clock": 1,
        "column_index_session_time": 2,
        "column_index_lapnumber": 3,
        "column_index_position": 4
    },
    "speedometer": {
        "enable": true,
        "update_interval": 20,
        "position_x": 2233,
        "position_y": -201,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "leading_zero": 1,
        "decimal_places": 1,
        "show_speed": true,
        "font_color_speed": "#FFFFFF",
        "bkg_color_speed": "#222222",
        "show_speed_minimum": true,
        "font_color_speed_minimum": "#FFAA00",
        "bkg_color_speed_minimum": "#222222",
        "show_speed_maximum": true,
        "font_color_speed_maximum": "#44FF00",
        "bkg_color_speed_maximum": "#222222",
        "show_speed_fastest": true,
        "font_color_speed_fastest": "#000000",
        "bkg_color_speed_fastest": "#FFFFFF",
        "off_throttle_threshold": 0.5,
        "on_throttle_threshold": 0.01,
        "speed_minimum_reset_cooldown": 5,
        "speed_maximum_reset_cooldown": 10,
        "column_index_speed": 1,
        "column_index_speed_minimum": 2,
        "column_index_speed_maximum": 3,
        "column_index_speed_fastest": 4
    },
    "standings": {
        "enable": false,
        "update_interval": 100,
        "position_x": 414,
        "position_y": 701,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 1,
        "max_vehicles_combined_mode": 12,
        "max_vehicles_split_mode": 50,
        "min_top_vehicles": 3,
        "enable_multi_class_split_mode": true,
        "max_vehicles_per_split_player": 7,
        "max_vehicles_per_split_others": 3,
        "split_gap": 5,
        "show_player_highlighted": true,
        "show_position": true,
        "font_color_position": "#FFFFFF",
        "bkg_color_position": "#333333",
        "font_color_player_position": "#000000",
        "bkg_color_player_position": "#DDDDDD",
        "show_driver_name": true,
        "driver_name_uppercase": false,
        "driver_name_width": 10,
        "font_color_driver_name": "#FFFFFF",
        "bkg_color_driver_name": "#222222",
        "font_color_player_driver_name": "#000000",
        "bkg_color_player_driver_name": "#CCCCCC",
        "show_vehicle_name": false,
        "vehicle_name_uppercase": false,
        "vehicle_name_width": 10,
        "font_color_vehicle_name": "#FFFFFF",
        "bkg_color_vehicle_name": "#222222",
        "font_color_player_vehicle_name": "#000000",
        "bkg_color_player_vehicle_name": "#CCCCCC",
        "show_time_gap": true,
        "show_time_gap_from_class_best": true,
        "time_gap_leader_text": "LDR",
        "time_gap_decimal_places": 1,
        "time_gap_width": 4,
        "font_color_time_gap": "#FFFFFF",
        "bkg_color_time_gap": "#333333",
        "font_color_player_time_gap": "#000000",
        "bkg_color_player_time_gap": "#DDDDDD",
        "show_time_interval": true,
        "show_time_interval_from_same_class": true,
        "time_interval_leader_text": "INT",
        "time_interval_decimal_places": 1,
        "time_interval_width": 4,
        "font_color_time_interval": "#FFFFFF",
        "bkg_color_time_interval": "#222222",
        "font_color_player_time_interval": "#000000",
        "bkg_color_player_time_interval": "#CCCCCC",
        "show_laptime": true,
        "font_color_laptime": "#AAAAAA",
        "bkg_color_laptime": "#2A2A2A",
        "font_color_player_laptime": "#000000",
        "bkg_color_player_laptime": "#BBBBBB",
        "show_position_in_class": true,
        "font_color_position_in_class": "#CCCCCC",
        "bkg_color_position_in_class": "#444444",
        "font_color_player_position_in_class": "#000000",
        "bkg_color_player_position_in_class": "#DDDDDD",
        "show_class": true,
        "show_random_color_for_unknown_class": true,
        "class_width": 4,
        "font_color_class": "#FFFFFF",
        "bkg_color_class": "#333333",
        "show_pit_status": true,
        "pit_status_text": "P",
        "font_color_pit": "#000000",
        "bkg_color_pit": "#00CCEE",
        "show_tyre_compound": true,
        "font_color_tyre_compound": "#AAAAAA",
        "bkg_color_tyre_compound": "#2A2A2A",
        "font_color_player_tyre_compound": "#000000",
        "bkg_color_player_tyre_compound": "#CCCCCC",
        "show_pitstop_count": true,
        "font_color_pitstop_count": "#AAAAAA",
        "bkg_color_pitstop_count": "#333333",
        "font_color_player_pitstop_count": "#000000",
        "bkg_color_player_pitstop_count": "#BBBBBB",
        "show_pit_request": true,
        "font_color_pit_request": "#000000",
        "bkg_color_pit_request": "#22AA00",
        "column_index_position": 1,
        "column_index_driver": 2,
        "column_index_vehicle": 6,
        "column_index_laptime": 3,
        "column_index_position_in_class": 4,
        "column_index_class": 5,
        "column_index_tyre_compound": 7,
        "column_index_pitstop_count": 10,
        "column_index_timeinterval": 13,
        "column_index_timegap": 15,
        "column_index_pitstatus": 20
    },
    "steering": {
        "enable": false,
        "update_interval": 20,
        "position_x": 5623,
        "position_y": 916,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.4,
        "bar_padding_vertical": 0.3,
        "bar_width": 50,
        "bar_height": 15,
        "bar_edge_width": 2,
        "steering_color": "#FFAA00",
        "bkg_color": "#222222",
        "bar_edge_color": "#FFAA00",
        "manual_steering_range": 0,
        "show_steering_angle": true,
        "font_color": "#AAAAAA",
        "show_scale_mark": true,
        "scale_mark_degree": 90,
        "scale_mark_color": "#555555"
    },
    "stint_history": {
        "enable": false,
        "update_interval": 20,
        "position_x": 523,
        "position_y": 423,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 1,
        "stint_history_count": 2,
        "show_empty_history": false,
        "minimum_stint_threshold_minutes": 10,
        "font_color_laps": "#222222",
        "font_color_time": "#222222",
        "font_color_fuel": "#222222",
        "font_color_tyre": "#222222",
        "font_color_wear": "#222222",
        "bkg_color_laps": "#CCCCCC",
        "bkg_color_time": "#EEEEEE",
        "bkg_color_fuel": "#CCCCCC",
        "bkg_color_tyre": "#EEEEEE",
        "bkg_color_wear": "#CCCCCC",
        "font_color_last_stint_laps": "#AAAAAA",
        "font_color_last_stint_time": "#AAAAAA",
        "font_color_last_stint_fuel": "#AAAAAA",
        "font_color_last_stint_tyre": "#AAAAAA",
        "font_color_last_stint_wear": "#AAAAAA",
        "bkg_color_last_stint_laps": "#88444444",
        "bkg_color_last_stint_time": "#88333333",
        "bkg_color_last_stint_fuel": "#88444444",
        "bkg_color_last_stint_tyre": "#88333333",
        "bkg_color_last_stint_wear": "#88444444",
        "column_index_laps": 1,
        "column_index_time": 2,
        "column_index_fuel": 3,
        "column_index_tyre": 4,
        "column_index_wear": 5
    },
    "suspension_position": {
        "enable": false,
        "update_interval": 20,
        "position_x": 145,
        "position_y": 670,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.4,
        "bar_padding_vertical": 0.3,
        "bar_width": 50,
        "bar_gap": 2,
        "font_color": "#AAAAAA",
        "positive_position_color": "#FFAA00",
        "negative_position_color": "#FF2200",
        "bkg_color": "#222222",
        "position_max_range": 100
    },
    "timing": {
        "enable": true,
        "update_interval": 20,
        "position_x": 3418,
        "position_y": -436,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_session_best": true,
        "show_session_best_from_same_class_only": true,
        "font_color_session_best": "#FF8888",
        "bkg_color_session_best": "#222222",
        "show_best": true,
        "font_color_best": "#000000",
        "bkg_color_best": "#FFFFFF",
        "show_last": true,
        "font_color_last": "#FFFFFF",
        "font_color_invalid_laptime": "#FF6600",
        "bkg_color_last": "#222222",
        "show_current": true,
        "font_color_current": "#88FF88",
        "bkg_color_current": "#222222",
        "show_estimated": true,
        "font_color_estimated": "#FFFF88",
        "bkg_color_estimated": "#222222",
        "show_session_personal_best": true,
        "font_color_session_personal_best": "#EE77FF",
        "bkg_color_session_personal_best": "#222222",
        "show_stint_best": true,
        "font_color_stint_best": "#CCCCCC",
        "bkg_color_stint_best": "#222222",
        "prefix_session_best": "S ",
        "prefix_best": "B ",
        "prefix_last": "L ",
        "prefix_current": "C ",
        "prefix_estimated": "E ",
        "prefix_session_personal_best": "P ",
        "prefix_stint_best": "T ",
        "column_index_session_best": 1,
        "column_index_best": 2,
        "column_index_last": 3,
        "column_index_current": 4,
        "column_index_estimated": 5,
        "column_index_session_personal_best": 10,
        "column_index_stint_best": 15
    },
    "track_map": {
        "enable": false,
        "update_interval": 20,
        "position_x": 663,
        "position_y": 25,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding": 0.5,
        "font_color": "#000000",
        "show_background": false,
        "bkg_color": "#222222",
        "show_map_background": false,
        "bkg_color_map": "#88000000",
        "area_size": 400,
        "area_margin": 40,
        "map_color": "#FFFFFF",
        "map_width": 5,
        "map_outline_color": "#88000000",
        "map_outline_width": 2,
        "show_start_line": true,
        "start_line_color": "#FF4422",
        "start_line_width": 4,
        "start_line_length": 8,
        "show_sector_line": true,
        "sector_line_color": "#00AAFF",
        "sector_line_width": 3,
        "sector_line_length": 7,
        "show_vehicle_standings": true,
        "vehicle_color_player": "#FF4422",
        "vehicle_color_leader": "#88FF00",
        "vehicle_color_same_lap": "#FFFFFF",
        "vehicle_color_laps_ahead": "#FF44CC",
        "vehicle_color_laps_behind": "#00AAFF",
        "vehicle_color_in_pit": "#888888",
        "vehicle_color_yellow": "#FFFF00",
        "vehicle_outline_color": "#88000000",
        "vehicle_outline_width": 1
    },
    "trailing": {
        "enable": false,
        "update_interval": 20,
        "position_x": 4375,
        "position_y": 1007,
        "opacity": 0.9,
        "bkg_color": "#CC222222",
        "display_width": 300,
        "display_height": 60,
        "display_margin": 2,
        "display_scale": 2,
        "show_inverted_pedal": false,
        "show_inverted_trailing": true,
        "show_throttle": true,
        "show_raw_throttle": false,
        "throttle_color": "#77FF00",
        "throttle_line_width": 2,
        "throttle_line_style": 0,
        "show_brake": true,
        "show_raw_brake": false,
        "brake_color": "#FF2200",
        "brake_line_width": 2,
        "brake_line_style": 0,
        "show_clutch": true,
        "show_raw_clutch": false,
        "clutch_color": "#00C2F2",
        "clutch_line_width": 2,
        "clutch_line_style": 0,
        "show_ffb": true,
        "ffb_color": "#888888",
        "ffb_line_width": 2,
        "ffb_line_style": 0,
        "show_reference_line": true,
        "reference_line_1_style": 0,
        "reference_line_1_offset": 0.25,
        "reference_line_1_width": 1,
        "reference_line_1_color": "#666666",
        "reference_line_2_style": 0,
        "reference_line_2_offset": 0.5,
        "reference_line_2_width": 1,
        "reference_line_2_color": "#666666",
        "reference_line_3_style": 0,
        "reference_line_3_offset": 0.75,
        "reference_line_3_width": 1,
        "reference_line_3_color": "#666666",
        "reference_line_4_style": 0,
        "reference_line_4_offset": 0,
        "reference_line_4_width": 0,
        "reference_line_4_color": "#666666",
        "reference_line_5_style": 0,
        "reference_line_5_offset": 0,
        "reference_line_5_width": 0,
        "reference_line_5_color": "#666666"
    },
    "tyre_carcass": {
        "enable": false,
        "update_interval": 20,
        "position_x": 57,
        "position_y": 670,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "inner_gap": 0,
        "heatmap_name": "tyre_default",
        "swap_style": false,
        "show_degree_sign": false,
        "leading_zero": 2,
        "font_color_carcass": "#000000",
        "bkg_color_carcass": "#222222",
        "show_tyre_compound": true,
        "font_color_tyre_compound": "#666666",
        "bkg_color_tyre_compound": "#222222"
    },
    "tyre_load": {
        "enable": false,
        "update_interval": 20,
        "position_x": 253,
        "position_y": 430,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "enable_auto_font_offset": true,
        "font_offset_vertical": 0,
        "bar_padding_horizontal": 0.4,
        "bar_padding_vertical": 0.3,
        "bar_width": 50,
        "bar_gap": 2,
        "font_color": "#AAAAAA",
        "highlight_color": "#FFFFFF",
        "bkg_color": "#222222",
        "show_tyre_load_ratio": true
    },
    "tyre_pressure": {
        "enable": false,
        "update_interval": 20,
        "position_x": 57,
        "position_y": 383,
        "opacity": 0.9,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 0,
        "font_color_tyre_pressure": "#CCCCCC",
        "bkg_color_tyre_pressure": "#222222",
        "show_caption": true,
        "font_color_caption": "#CCCCCC",
        "bkg_color_caption": "#777777"
    },
    "tyre_temperature": {
        "enable": false,
        "update_interval": 20,
        "position_x": 249,
        "position_y": 525,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "inner_gap": 0,
        "heatmap_name": "tyre_default",
        "swap_style": false,
        "show_inner_center_outer": true,
        "show_degree_sign": false,
        "leading_zero": 2,
        "font_color_surface": "#000000",
        "bkg_color_surface": "#222222",
        "show_innerlayer": true,
        "font_color_innerlayer": "#000000",
        "bkg_color_innerlayer": "#222222",
        "show_tyre_compound": true,
        "font_color_tyre_compound": "#666666",
        "bkg_color_tyre_compound": "#222222",
        "column_index_surface": 1,
        "column_index_innerlayer": 2
    },
    "tyre_wear": {
        "enable": false,
        "update_interval": 20,
        "position_x": 57,
        "position_y": 444,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_remaining": true,
        "font_color_remaining": "#22CC22",
        "bkg_color_remaining": "#222222",
        "show_wear_difference": true,
        "show_live_wear_difference": true,
        "freeze_duration": 10,
        "font_color_wear_difference": "#CCCCCC",
        "bkg_color_wear_difference": "#222222",
        "show_lifespan": true,
        "font_color_lifespan": "#CCCC22",
        "bkg_color_lifespan": "#222222",
        "warning_threshold_remaining": 30,
        "warning_threshold_wear": 3,
        "warning_threshold_laps": 5,
        "font_color_warning": "#FF2200",
        "show_caption": true,
        "font_color_caption": "#CCCCCC",
        "bkg_color_caption": "#777777",
        "column_index_remaining": 1,
        "column_index_wear_difference": 2,
        "column_index_life_span": 3
    },
    "weather": {
        "enable": false,
        "update_interval": 100,
        "position_x": 1136,
        "position_y": 3,
        "opacity": 0.9,
        "font_name": "consolas",
        "font_size": 20,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_percentage_sign": false,
        "show_temperature": true,
        "font_color_temperature": "#FFFFFF",
        "bkg_color_temperature": "#222222",
        "show_rain": true,
        "font_color_rain": "#FFFFFF",
        "bkg_color_rain": "#222222",
        "show_wetness": true,
        "font_color_wetness": "#FFFFFF",
        "bkg_color_wetness": "#222222",
        "column_index_temperature": 1,
        "column_index_rain": 2,
        "column_index_wetness": 3
    },
    "wheel_alignment": {
        "enable": false,
        "update_interval": 20,
        "position_x": 146,
        "position_y": 383,
        "opacity": 0.9,
        "layout": 0,
        "font_name": "Consolas",
        "font_size": 15,
        "font_weight": "bold",
        "bar_padding": 0.2,
        "bar_gap": 2,
        "show_camber": true,
        "font_color_camber": "#FFFFFF",
        "bkg_color_camber": "#222222",
        "show_toe_in": true,
        "font_color_toe_in": "#FFFFFF",
        "bkg_color_toe_in": "#222222",
        "show_caption": true,
        "font_color_caption": "#CCCCCC",
        "bkg_color_caption": "#777777",
        "column_index_camber": 1,
        "column_index_toe_in": 2
    }
}